Subject: Ticket Assigned - buy 1 get 1 issue
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Sep 2021 04:02:21 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  buy 1 get 1 issue rakhshanda mumtaz                    Customer:  Ok Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rakhshanda Mumtaz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  260944367445 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:14 AM, 14th Sep                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           12:15 AM, 14th Sep                     rakhshanda mumtaz                    Hi mazes           12:15 AM, 14th Sep                     rakhshanda mumtaz                    I am ordering bags           12:15 AM, 14th Sep                     rakhshanda mumtaz                    They are on offer buy 1 get 1           12:15 AM, 14th Sep                   Mazen                   May I know How can I help you ?           12:15 AM, 14th Sep                     rakhshanda mumtaz                    But it doesn’t show on payment page           12:15 AM, 14th Sep                     rakhshanda mumtaz                    It gives full two price to pay           12:16 AM, 14th Sep                   Mazen                   We sincerely apologize for any inconvenience caused you.            12:16 AM, 14th Sep                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:16 AM, 14th Sep                   Mazen                   we will be on touch with you and contact you on your email           12:16 AM, 14th Sep                   Mazen                   [email-masked]           12:16 AM, 14th Sep                     rakhshanda mumtaz                    Ok           12:16 AM, 14th Sep                     rakhshanda mumtaz                    Yes           12:16 AM, 14th Sep                     rakhshanda mumtaz                    I’m just afraid that the deal might get over           12:17 AM, 14th Sep                   Mazen                   We will give you update asap           12:18 AM, 14th Sep                     rakhshanda mumtaz                    Ok thanks           12:18 AM, 14th Sep                   Mazen                   Do you have any other inquiries that we can help with?           12:18 AM, 14th Sep                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           12:19 AM, 14th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3099563